<ion-content>
  <br><br><br><br><br><br>
  <h1 id="title" style="color:#41514E; margin-left: 29%;margin-right: 29%;"> {{ title }}</h1>

  <p id="subtitle" style="color:#41514E; margin-left: 32%;margin-right: 30%;"> {{ subtitle }}</p>


<ion-button class="vcs" (click)="juego()" size="large" shape="round" color="dark" id="back"> Torna a jugar </ion-button>
<ion-button class="vcs" (click)="menu()" size="large" shape="round" color="dark" id="menu">Menu Principal</ion-button>
</ion-content>

